body {
    padding-top: 48px !important;
}
i.icon::before {
    content: " ";
    display: inline-block;
    background-repeat: no-repeat;
}
.btn.btn-blue,
.btn.log-out {
    color: #fff;
    background-color: #1d4bb6 !important;
    font-weight: 700;
    border-radius: 4px;
}
.navbar a.search-button::before {
    content: " ";
    display: inline-block;
    width: 20px;
    height: 20px;
    background-size: 20px 20px;
    background-image: url(../images/search-icon-gray.svg);
    background-repeat: no-repeat;
}
.navbar.new-nav {
    border: none;
    z-index: 1002;
    border-radius: 0;
    font-size: 12px;
    min-height: 48px;
}
.navbar-collapse.collapse {
    height: 48px !important;
    border-bottom: 1px solid #9b9b9b !important;
    background-color: #fff;
}
.navbar.new-nav .navbar-header .signed-in {
    padding: 25px 15px 0;
    display: inline-block;
    color: #fff;
}
.navbar.new-nav .navbar-header .signed-in a {
    color: #fff;
}
.navbar-inverse {
    background-color: #000;
}
.navbar a.search-button:hover::before {
    background-image: url(../images/search-icon-blue.svg);
}
.new-nav .btn.login {
    box-shadow: none;
    font-size: 14px !important;
    font-weight: 600;
    background-color: #fff;
    width: auto !important;
    color: #2f92e0;
}
.btn.btn-blue:focus,
.btn.btn-blue:hover,
.btn.log-out:focus,
.btn.log-out:hover {
    color: #d0d6e5 !important;
    background-color: #14347f !important;
    border-color: #14347f !important;
}
.btn.btn-secondary {
    color: #4a4a4a;
    border-color: #4a4a4a;
}
.btn.btn-secondary:focus,
.btn.btn-secondary:hover {
    color: #b6b6b6 !important;
    border-color: #b6b6b6;
}
.navbar .btn {
    font-size: 12px;
    line-height: 20px;
    padding: 3px 16px !important;
    margin-top: 10px;
    margin-right: 15px;
    min-width: auto;
}
.navbar .nav.main-menu,
.navbar .nav.main-menu li,
.navbar-right {
    overflow: hidden;
}
.new-nav .navbar-right {
    margin-right: 0 !important;
}
.navbar .nav.main-menu li:hover,
.navbar .nav.main-menu:hover,
.navbar-right:hover {
    overflow: visible;
}
.navbar .sub-menu {
    border-top: 1px solid #9b9b9b;
    position: absolute;
    background-color: transparent;
    height: 0;
    top: 47px;
    opacity: 0;
}
.navbar .sub-menu table,
.navbar-right .sub-menu {
    background-color: #fff;
    box-shadow: 2px 10px 12px rgba(0, 0, 0, 0.3);
    margin-bottom: 20px;
    width: max-content !important;
    width: -moz-max-content !important;
    width: -webkit-max-content !important;
}
.navbar .sub-menu table td,
.navbar-right .sub-menu {
    padding: 0 30px 15px;
    vertical-align: top;
}
.navbar ul.main-menu > li .sub-menu {
    left: -15px;
}
ul.navbar-right > li .sub-menu {
    right: 0;
    width: 200px !important;
}
.navbar .sub-menu .container > .row > div:last-child > .row > div {
    padding-right: 0;
}
.navbar .sub-menu h5 i {
    position: absolute;
    top: 30px;
    margin-left: 4px;
    color: #9b9b9b;
}
.nav.navbar-right > li:hover > ul.sub-menu,
.navbar ul.main-menu > li:hover > div.sub-menu {
    height: auto;
    z-index: 1001;
    opacity: 1;
    transition: opacity 0.2s;
}
.navbar .sub-menu > .container {
    position: relative;
}
.navbar .sub-menu .container {
    width: 900px;
    cursor: default;
}
.navbar .sub-menu h5 {
    margin-top: 13px;
    margin-bottom: 4px;
    line-height: 34px;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 700;
    color: #000;
    font-family: ProximaNova-Semibold, Arial, sans-serif;
}
.navbar .sub-menu .list-unstyled li > a,
.navbar .sub-menu.list-unstyled li > a {
    display: inline-block;
    line-height: 20px;
    font-size: 16px;
    padding: 4px 0;
}
.navbar .sub-menu .list-unstyled li > a:focus,
.navbar .sub-menu .list-unstyled li > a:hover,
.navbar .sub-menu.list-unstyled li > a:focus,
.navbar .sub-menu.list-unstyled li > a:hover {
    text-decoration: none;
    color: #02349b;
}
@media (max-width: 340px) {
    ul.nav.steps.mob li > a {
        font-size: 12px;
    }
}
.navbar li > a.search-button {
    height: 20px;
    padding-right: 15px !important;
    padding-left: 0 !important;
    padding-top: 15px !important;
}
.navbar .main-menu li > a,
.navbar .navbar-right .sub-menu li a,
.navbar .navbar-right li > a.signedin-toggle,
.navbar li > a.search-button {
    color: #000;
    background-color: #fff !important;
}
.navbar-right .btn {
    margin-bottom: 0;
    margin-left: 0;
}
.navbar .navbar-nav > li.active > a,
.navbar .navbar-nav > li.active > a:hover,
.navbar ul.nav.main-menu > li:hover > a {
    color: #02349b;
}
.navbar a:hover > i.icon.logo-new::before {
    opacity: 0.7;
}
.navbar.new-nav .main-menu.navbar-nav > li > a,
.navbar.new-nav .navbar-right.navbar-nav > li > a.nav-signed-in {
    padding-top: 13px !important;
    padding-bottom: 10px !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
    line-height: 20px;
}
.navbar.new-nav .navbar-right.navbar-nav > li > a.nav-signed-in {
    padding-right: 15px !important;
    padding-bottom: 15px !important;
}
.navbar .navbar-nav > li > a.btn {
    padding: 3px 16px !important;
}
.navbar ul.nav > li > a {
    font-size: 14px;
    text-transform: uppercase;
    line-height: 20px;
}
.navbar ul.nav.main-menu > li:hover > a {
    padding-bottom: 10px;
    border-bottom: 4px solid #000;
}
.navbar ul.main-menu.nav > li:hover > a {
    border-color: #1d4bb6;
}
.navbar .nav.main-menu > li > a {
    margin: 0 15px;
    letter-spacing: 0.2px;
}
#nav-slide-menu .btn.sign-up,
.navbar .btn.sign-up {
    color: #fff;
    font-weight: 700;
    background-color: #39b54a;
    box-shadow: none;
    width: auto !important;
    font-size: 14px;
}
div#cta-wrapper-mobile {
    max-width: 200px;
    margin: 0 auto;
}
div#cta-wrapper-mobile a.btn {
    width: 49% !important;
    min-width: 60px !important;
    font-size: 16px !important;
    padding: 0 15px !important;
    border-radius: 0;
    float: left;
    margin: 10px 0;
}
div#cta-wrapper-mobile a.btn.signup-text {
    color: #39b54a;
    font-weight: 700;
    box-shadow: none;
    border-right: solid 1px #000;
}
.navbar .btn.login {
    color: #000;
    font-weight: 700;
    box-shadow: none;
    width: auto !important;
}
.navbar .btn.sign-up:focus,
.navbar .btn.sign-up:hover {
    background-color: #277e33;
    border-color: #277e33;
    color: #d3e4d5;
}
#navbar .nav.account-menu {
    display: none;
}
.navbar .navbar-brand {
    height: 47px;
}
.navbar > .container-fluid {
    padding-left: 0;
    padding-right: 0;
}
.new-nav.navbar > .container .navbar-brand,
.new-nav.navbar > .container-fluid .navbar-brand {
    margin-left: 0;
    margin-right: 15px;
    padding: 14px 12px 14px;
    background-color: #fff;
}
.navbar .navbar-nav a.btn-secondary {
    font-weight: 400;
    background-color: #fff;
    width: auto !important;
}
.navbar .navbar-brand i.icon.logo-new::before {
    position: relative;
    background-position: center;
    background-size: 120px;
    background-image: url(/content/dam/ccom/common/images/ccom-logo.png);
    top: -4px;
    width: 128px;
    height: 22px;
}
.navbar .navbar-right a.notifications {
    padding: 13px 15px;
}
.nav-menu.slide-down,
.nav-menu.slide-left {
    display: none;
}
.navbar-toggle {
    position: relative;
}
.navbar-toggle .icon::after {
    content: "Menu";
    color: #000;
    background-color: #fff;
    position: absolute;
    font-size: 14px;
    font-weight: 700;
    width: 74px;
    border-radius: 4px;
    border: 1px solid grey;
    line-height: 20px;
    top: 7px;
    padding: 9px;
    text-align: center;
    transition: 0.5s;
    font-style: normal;
    box-sizing: border-box;
    left: -94px;
    opacity: 0;
    transition: left 0.4s, opacity 0.4s;
}
.navbar-toggle.collapsed .icon::after {
    opacity: 1;
    left: 8px;
}
#header {
    height: auto !important;
    position: relative !important;
    margin-bottom: 0 !important;
}
#cc-top-wrapper {
    margin-top: 0 !important;
}
.content {
    margin-top: 0 !important;
}
#page-login #carousel-login {
    margin-top: 0 !important;
}
#page-logout .center-form-box {
    margin-top: 0 !important;
}
#search-wrapper {
    width: 100%;
    text-align: center;
    margin-top: 0 !important;
}
#search-wrapper form.search {
    margin: 20px auto 0 !important;
}
.padding-30 {
    margin-top: 0 !important;
}
@media screen and (min-width: 768px) {
    #cc-experience .hero {
        padding-top: 0 !important;
    }
    .cc-bad-credit .content {
        padding-top: 25px !important;
    }
}
@media only screen and (max-width: 800px) and (min-width: 200px) {
    header#header {
        position: inherit;
    }
}
#cc-payoff-calculator {
    margin-top: 0 !important;
}
#cc-curated-list .summary-why-list {
    margin-top: 32px !important;
}
.navbar .navbar-nav > li > a.search-button {
    display: none;
}
@media screen and (min-width: 992px) {
    .navbar .navbar-nav > li > a.search-button {
        padding-right: 15px !important;
        padding-left: 0 !important;
        padding-top: 15px !important;
    }
}
@media only screen and (min-width: 810px) {
    .navbar .navbar-nav > li > a.search-button {
        padding-right: 15px !important;
        padding-left: 0 !important;
        padding-top: 15px !important;
    }
}
@media (max-width: 1300px) {
    .navbar .sub-menu table td {
        max-width: 350px;
    }
}
@media (max-width: 1130px) {
    .navbar .sub-menu table td {
        max-width: 280px;
    }
}
@media (max-width: 1030px) {
    .navbar > .container .navbar-brand,
    .navbar > .container-fluid .navbar-brand {
        margin-right: 10px;
    }
    .navbar .nav.main-menu > li > a {
        margin: 0 10px;
    }
    .navbar .sub-menu table td {
        padding: 0 20px 15px;
        vertical-align: top;
        letter-spacing: -0.1px;
    }
    .navbar ul.main-menu > li .sub-menu {
        left: -10px;
    }
    .navbar .sub-menu table td {
        max-width: 240px;
    }
}
@media (max-width: 980px) {
    .navbar ul.nav > li > a {
        font-size: 12px;
    }
    .navbar .sub-menu h5 {
        line-height: 30px;
        font-size: 12px;
    }
    .navbar .sub-menu .list-unstyled li > a {
        line-height: 18px;
        font-size: 14px;
        padding: 4px 0;
    }
    .navbar > .container .navbar-brand,
    .navbar > .container-fluid .navbar-brand {
        margin-right: 9px;
    }
    .navbar .nav.main-menu > li > a {
        margin: 0 9px;
    }
    .navbar .sub-menu table td {
        padding: 0 8px 16px;
    }
    .navbar .sub-menu table td:first-child {
        padding-left: 18px;
    }
    .navbar .sub-menu table td:last-child {
        padding-right: 18px;
    }
    .navbar ul.main-menu > li .sub-menu {
        left: -9px;
    }
    .navbar .sub-menu table td {
        max-width: 240px;
    }
}
@media (max-width: 891px) {
    .navbar .navbar-nav > li > a.btn {
        padding: 3px 5px !important;
    }
    .navbar ul.nav > li > a {
        font-size: 11px;
    }
    .navbar .nav.main-menu > li > a {
        letter-spacing: 0.1px;
    }
    .navbar .sub-menu h5 {
        line-height: 16px;
        font-size: 11px;
    }
    .navbar .sub-menu .list-unstyled li > a {
        line-height: 16px;
        font-size: 12px;
        padding: 4px;
    }
    .navbar > .container .navbar-brand,
    .navbar > .container-fluid .navbar-brand {
        margin-right: 5px;
    }
    .navbar .nav.main-menu > li > a {
        margin: 0 4px;
    }
    .navbar .sub-menu table td {
        padding: 0 7px 12px;
    }
    .navbar .sub-menu table td:first-child {
        padding-left: 8px;
    }
    .navbar .sub-menu table td:last-child {
        padding-right: 8px;
    }
    .navbar ul.main-menu > li .sub-menu {
        left: -5px;
    }
    .navbar .sub-menu table td {
        max-width: 220px;
    }
}
.navbar-header .login,
.navbar-header .sign-up {
    display: none;
}
#nav-slide-menu {
    display: none;
}
@media screen and (max-width: 499px) {
    .new-nav.navbar > .container #preview,
    .new-nav.navbar > .container-fluid #preview {
        padding: 15px;
        top: 48px;
        position: absolute;
    }
}
@media screen and (min-width: 500px) and (max-width: 768px) {
    .new-nav.navbar > .container #preview #previewLogout,
    .new-nav.navbar > .container-fluid #preview #previewLogout {
        margin-left: 40px;
        padding: 10px 0;
    }
}
@media (max-width: 767px) {
    body.single-post {
        padding-top: 62px !important;
    }
    #cc-top-wrapper {
        margin-top: 15px !important;
    }
    .new-nav.navbar > .container .navbar-brand,
    .new-nav.navbar > .container-fluid .navbar-brand {
        background: 0 0;
    }
    .container-fluid > .navbar-collapse,
    .container-fluid > .navbar-header,
    .container > .navbar-collapse,
    .container > .navbar-header {
        margin-right: 0 !important;
        margin-left: 0 !important;
    }
    .new-nav.navbar > .container #preview #previewLogout,
    .new-nav.navbar > .container-fluid #preview #previewLogout {
        display: inline-block;
    }
    .navbar-header .login,
    .navbar-header .sign-up {
        display: block;
        padding: 9px 16px !important;
        font-size: 14px;
    }
    .navbar .navbar-brand i.icon.logo-new::before {
        top: 4px;
        width: 128px;
        height: 22px;
    }
    .new-nav.navbar {
        background-color: #f2f2f2;
        min-height: 60px !important;
    }
    .navbar-collapse.collapse.in,
    .navbar-collapse.collapsing {
        background-color: #fff;
        border-bottom: 4px solid #000;
    }
    .navbar-collapse.collapse.in > ul > li.active > a,
    .navbar-collapse.collapse.in > ul > li > a,
    .navbar-collapse.collapsing > ul > li.active > a,
    .navbar-collapse.collapsing > ul > li > a {
        font-size: 14px;
        color: #000 !important;
        background-color: #fff !important;
        text-align: left;
    }
    .navbar-collapse.collapse.in > ul.main-menu > li.active > a,
    .navbar-collapse.collapse.in > ul.main-menu > li > a,
    .navbar-collapse.collapsing > ul.main-menu > li.active > a,
    .navbar-collapse.collapsing > ul.main-menu > li > a {
        border-bottom: 1px solid #9b9b9b;
        margin-left: 12px;
        margin-right: 12px;
    }
    .navbar-collapse.collapse.in > ul.main-menu > li.active:last-child > a,
    .navbar-collapse.collapse.in > ul.main-menu > li:last-child > a,
    .navbar-collapse.collapsing > ul.main-menu > li.active:last-child > a,
    .navbar-collapse.collapsing > ul.main-menu > li:last-child > a {
        border-bottom: 4px solid #000;
    }
    .navbar-collapse.collapse.in > ul.account-menu > li.active > a,
    .navbar-collapse.collapse.in > ul.account-menu > li > a,
    .navbar-collapse.collapsing > ul.account-menu > li.active > a,
    .navbar-collapse.collapsing > ul.account-menu > li > a {
        color: #1d4bb6 !important;
    }
    .navbar-collapse.collapse.in > ul > li > a:hover,
    .navbar-collapse.collapsing > ul > li > a:hover {
        color: #1d4bb6 !important;
    }
    .navbar-right {
        display: none;
    }
    #nav-slide-menu,
    #signed-slide-menu {
        background-color: #fff !important;
        width: 100%;
        overflow: hidden;
        height: 100vh;
        top: 60px;
        left: 0;
        position: absolute;
        display: block;
        transition: margin 0.4s;
        margin-left: 0;
        z-index: 1000;
        box-shadow: none;
    }
    #nav-slide-menu.collapse,
    #signed-slide-menu.collapse {
        margin-left: -102%;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }
    #nav-slide-menu h5 {
        text-align: left;
        text-transform: uppercase;
        font-weight: 700;
        border-bottom: 1px solid #9b9b9b;
        padding-top: 6px;
        padding-bottom: 14px;
        margin-top: 0;
        margin-bottom: 0;
    }
    #nav-slide-menu .first-lvl-menu,
    #nav-slide-menu .second-lvl-menu,
    #signed-slide-menu .second-lvl-menu {
        -webkit-transition: margin 0.5s;
        transition: margin 0.5s;
    }
    #nav-slide-menu .second-lvl-menu {
        margin-left: 100%;
    }
    #nav-slide-menu .second-lvl-menu.shift {
        margin-left: 0;
    }
    #nav-slide-menu .first-lvl-menu.shift {
        margin-left: -50%;
    }
    #nav-slide-menu .second-lvl-menu.shift {
        -webkit-box-shadow: 0 2px 9px 0 rgba(0, 0, 0, 0.5);
        -moz-box-shadow: 0 2px 9px 0 rgba(0, 0, 0, 0.5);
        box-shadow: 0 2px 9px 0 rgba(0, 0, 0, 0.5);
    }
    #nav-slide-menu .first-lvl-menu,
    #nav-slide-menu .second-lvl-menu,
    #signed-slide-menu .second-lvl-menu {
        top: 0;
        background-color: #fff;
        padding-top: 0;
        position: absolute;
        width: 100%;
        display: block;
        overflow-y: hidden;
    }
    #nav-slide-menu .first-lvl-menu,
    #nav-slide-menu .second-lvl-menu,
    #signed-slide-menu .second-lvl-menu {
        height: 100vh;
    }
    #nav-slide-menu .first-lvl-menu,
    #signed-slide-menu .second-lvl-menu {
        padding-bottom: 100px;
        border-top: 1px solid #e7e7e7;
        overflow-y: scroll;
        -webkit-overflow-scrolling: touch;
    }
    #nav-slide-menu .first-lvl-menu li,
    #signed-slide-menu .second-lvl-menu li {
        border-bottom: 1px solid #e7e7e7;
    }
    #nav-slide-menu .second-lvl-menu .title {
        z-index: 10000;
        position: absolute;
        top: 0;
        background-color: #fff;
        width: 100%;
    }
    #nav-slide-menu .second-lvl-menu .title > a {
        width: 100%;
        line-height: 20px;
        padding: 23px 20px 23px 44px;
        font-size: 18px;
        font-weight: 600;
        display: inline-block;
        color: #000;
        position: relative;
    }
    #nav-slide-menu .second-lvl-menu .title > a::before {
        content: " ";
        position: absolute;
        background-image: url(../images/arrow-back-thin.svg);
        background-size: 12px 10px;
        width: 12px;
        height: 10px;
        left: 22px;
        top: 26px;
        display: inline-block;
    }
    #nav-slide-menu .second-lvl-menu ul {
        background-color: #f6f9ff;
        padding-left: 44px;
        padding-bottom: 100px;
        position: absolute;
        top: 0;
        padding-top: 65px;
        height: 100vh;
        overflow-y: scroll;
        -webkit-overflow-scrolling: touch;
        width: 100%;
    }
    #nav-slide-menu .second-lvl-menu ul.list-unstyled > li.header,
    #nav-slide-menu .second-lvl-menu ul.list-unstyled > li > a {
        font-size: 18px;
        line-height: 24px;
        padding: 11px 20px 11px 0;
        font-weight: 400;
        border-bottom: 1px solid #e7e7e7;
    }
    #nav-slide-menu .second-lvl-menu ul.list-unstyled > li:last-child,
    #nav-slide-menu .second-lvl-menu ul.list-unstyled > li:last-child > a {
        border-bottom: none;
    }
    #nav-slide-menu .second-lvl-menu ul.list-unstyled > li.header {
        color: #7c7f99;
        font-size: 14px;
        text-transform: uppercase;
        padding-top: 18px;
        padding-bottom: 4px;
    }
    #nav-slide-menu .buttons-container {
        text-align: center;
        width: 100%;
    }
    #nav-slide-menu .btn.sign-up {
        padding-top: 10px !important;
        padding-bottom: 10px !important;
        min-width: 260px;
        margin: 38px auto 15px;
        font-size: 14px;
    }
    #nav-slide-menu ul.list-unstyled,
    #signed-slide-menu ul.list-unstyled {
        margin-bottom: 18px;
    }
    #nav-slide-menu ul.list-unstyled li a,
    #signed-slide-menu ul.list-unstyled li a {
        display: inline-block;
        color: #000;
        padding: 22px 24px;
        width: 100%;
        font-size: 18px;
        font-weight: 600;
    }
    .nav-menu.slide-left {
        display: block !important;
        position: absolute;
        width: 80%;
        height: 100% !important;
        top: 0;
        padding-top: 60px;
        -webkit-transition: 0.3s left;
        transition: 0.3s left;
        left: -80%;
        -webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.75);
        -moz-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.75);
        box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.75);
    }
    .nav-menu.slide-down.collapse,
    .nav-menu.slide-down.collapsing {
        display: block;
        top: 0;
        position: fixed;
        bottom: 0;
        overflow-y: hidden;
    }
    .nav-menu.slide-down > div.container-fluid {
        padding-top: 60px;
    }
    .nav-menu.slide-left > div.container-fluid {
        height: 100%;
        overflow-y: scroll;
    }
    .nav-menu.slide-left.collapsing[aria-expanded="true"] {
        left: 0;
    }
    .nav-menu.slide-left.collapsing[aria-expanded="false"] {
        left: -80%;
    }
    .nav-menu.slide-left.collapse.in {
        left: 0;
    }
    .nav-menu.slide-left ul.nav {
        margin: 0 -15px;
    }
    #nav-slide-menu ul.nav > li > a {
        display: inline-block;
        color: #000;
        padding: 15px;
        background: 0 0 !important;
    }
    #nav-slide-menu ul.nav > li > a:focus,
    #nav-slide-menu ul.nav > li > a:hover {
        color: #02349b;
    }
    #nav-slide-menu ul.main > li > hr {
        border-top: 1px solid #000;
        margin: 0 14px;
    }
    #nav-slide-menu > hr {
        border-top: 4px solid #000;
        margin: 0;
    }
    .navbar-header .navbar-brand {
        float: none;
        position: absolute;
        margin-left: -79px !important;
        left: 50%;
    }
    .navbar-inverse .navbar-header .navbar-brand {
        margin-left: -59px !important;
    }
    .new-nav .navbar-header .navbar-toggle {
        float: left;
        border: none;
        padding: 13px 10px !important;
        background-color: transparent;
        margin-left: 10px;
        background: 0 0 !important;
    }
    .navbar-header .navbar-toggle:focus,
    .navbar-header .navbar-toggle:hover {
        color: #fff !important;
    }
    .navbar-header .navbar-toggle i.icon::before {
        background-size: 20px, 20px;
        width: 26px;
        height: 20px;
    }
    .navbar-header .navbar-toggle i.icon::before {
        background-image: url(../images/menu-close-icon-thin.png);
        opacity: 1;
        -webkit-transition: margin 0.4s, opacity 0.4s;
        transition: margin 0.4s, opacity 0.4s;
    }
    .navbar-header .navbar-toggle.collapsed i.icon::before {
        opacity: 0;
        margin-left: -20px;
    }
    #navbar ul.nav > li > a {
        padding-top: 13px;
        padding-bottom: 14px;
    }
}
@media (max-width: 350px) {
    .navbar-header .navbar-brand {
        margin-left: -60px !important;
    }
    .navbar .navbar-brand i.icon.logo-new::before {
        background-size: 100px;
        width: 100px;
    }
}
.navbar #nav-wrapper-desktop li.dropdown {
    position: relative !important;
}
.navbar .navbar-nav > li.dropdown > .dropdown-toggle {
    font-weight: 400;
}
.navbar .navbar-nav > li.dropdown.open > .dropdown-toggle {
    border-bottom: 4px solid #1d4bb6 !important;
    font-weight: 400;
    padding: 13px 0 10px !important;
    color: #02349b;
}
.dropdown-menu li {
    list-style: none;
}
.navbar .navbar-nav > li.dropdown > .dropdown-menu {
    min-width: 700px !important;
    max-height: 0;
    opacity: 0;
    border-bottom-width: 0;
    border-top: 1px solid #000;
    margin-top: 0 !important;
    padding: 0;
    transition: max-height 0.05s, opacity 0.3s;
    display: block;
    box-shadow: 2px 10px 12px rgba(0, 0, 0, 0.3);
}
.navbar-nav > li > .dropdown-menu {
    left: -100px;
}
.navbar .navbar-nav > li > .dropdown-menu.dropdown-menu2 {
    min-width: auto !important;
    left: 0;
}
ul.nav li.dropdown:hover > .dropdown-menu {
    max-height: 340px;
    opacity: 1;
}
ul.nav li.dropdown:hover > .dropdown-menu {
    max-height: 400px;
}
.navbar .navbar-nav > li > .dropdown-menu ul {
    width: 220px;
    margin: 0;
    padding: 0;
    height: 340px;
    border-right: 1px solid #000;
}
.navbar .navbar-nav > li > .dropdown-menu2 ul {
    height: auto;
    border: none;
}
.navbar .navbar-nav > li .dropdown-menu2 li a {
    width: 100%;
    line-height: 40px;
    height: 40px;
    margin: 0;
    padding: 0 10px;
    text-transform: uppercase;
    font-weight: 100;
    border-bottom: 1px solid #fff;
    border-top: 1px solid #fff;
    background: 0 0;
    display: block;
    letter-spacing: normal;
}
.navbar .navbar-nav > li .dropdown-menu2 li a:hover {
    color: #02349b !important;
}
ul.dropdown-menu.dropdown-default {
    display: block;
}
.navbar .navbar-nav > li .dropdown-menu li.dropdown-submenu a {
    width: 100%;
    line-height: 40px;
    height: 40px;
    margin: 0;
    padding: 0 10px;
    text-transform: uppercase;
    font-weight: 100;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    background: 0 0;
    display: block;
}
.dropdown-submenu a i.nav-arrow {
    float: right;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5.5px 0 5.5px 6px;
    border-color: transparent transparent transparent #fff;
    margin-top: 15px;
    margin-right: 10px;
}
.navbar .navbar-nav > li .dropdown-menu li.dropdown-submenu a:hover,
.navbar .navbar-nav > li .dropdown-menu li.dropdown-submenu.open > a {
    border-bottom-color: #000;
    border-top-color: #000;
    color: #02349b !important;
}
.navbar .navbar-nav > li .dropdown-menu li.dropdown-submenu.open .dropdown-menu a:hover {
    border-top-color: #fff !important;
    border-bottom-color: #fff !important;
}
.dropdown-menu .dropdown-submenu a:hover i.nav-arrow,
.dropdown-menu .dropdown-submenu.open a i.nav-arrow {
    border-color: transparent transparent transparent #000;
}
.dropdown-submenu > .dropdown-menu {
    top: 5px;
    left: 220px;
    height: 340px;
}
.dropdown-submenu:hover > a:after {
    border-left-color: #fff;
}
.navbar .navbar-nav > li .dropdown-menu .dropdown-submenu > .dropdown-menu {
    background-color: transparent;
    box-shadow: none;
    border-bottom-width: 0;
    width: auto !important;
    min-width: auto !important;
    border-width: 0;
}
.navbar .navbar-nav > li .dropdown-menu .dropdown-submenu:hover > .dropdown-menu {
    display: block;
    background-color: #fff;
    height: 320px;
}
.navbar .navbar-nav > li .dropdown-menu .dropdown-submenu > .dropdown-menu li a {
    line-height: 14px;
    min-height: auto;
    text-transform: none;
    height: auto;
    width: 478px;
    white-space: normal;
    padding-top: 5px;
    padding-bottom: 5px;
}
@media (max-width: 1250px) {
    .navbar .navbar-nav > li .dropdown-menu .dropdown-submenu > .dropdown-menu li a {
        width: 450px;
    }
}
@media (max-width: 1230px) {
    .navbar .navbar-nav > li .dropdown-menu .dropdown-submenu > .dropdown-menu li a {
        width: 430px;
    }
    .navbar .nav.main-menu > li.dropdown > a {
        margin: 0 10px;
    }
    .new-nav.navbar > .container-fluid a.navbar-brand {
        margin-right: 0;
        padding-right: 0;
    }
    .navbar .navbar-nav > li .dropdown-menu .dropdown-submenu > .dropdown-menu li a {
        width: 400px;
    }
}
@media (max-width: 1150px) {
    .navbar .navbar-nav > li .dropdown-menu .dropdown-submenu > .dropdown-menu li a {
        width: 380px;
    }
    .new-nav.navbar > .container-fluid a.navbar-brand {
        padding-left: 0;
    }
    .navbar .nav.main-menu > li.dropdown > a {
        letter-spacing: 0;
        font-size: 12px;
        margin: 0 8px;
    }
    .navbar .navbar-nav > li .dropdown-menu2 li a {
        font-size: 12px;
    }
    .navbar .navbar-nav > li > .dropdown-menu {
        min-width: 600px;
    }
    .navbar .navbar-nav > li > .dropdown-menu ul {
        width: 200px;
    }
    .navbar .navbar-nav > li .dropdown-menu li.dropdown-submenu a {
        font-size: 11px;
        line-height: 30px;
        height: 30px;
    }
    .dropdown-submenu a i.nav-arrow {
        margin-top: 9px;
    }
    .dropdown-submenu > .dropdown-menu {
        top: 0;
        left: 200px;
    }
    .navbar .navbar-nav > li .dropdown-menu .dropdown-submenu > .dropdown-menu {
        min-width: 395px;
    }
}

@media (max-width: 1010px) {
    .navbar .nav.main-menu > li.dropdown > a {
        font-size: 11px;
        margin: 0 5px;
    }
    .navbar a.navbar-brand i.icon.logo-new::before {
        background-size: 90px;
        width: 100px;
    }
}

@media (max-width: 985px) {
    .navbar .navbar-nav > li .dropdown-menu .dropdown-submenu > .dropdown-menu li a {
        width: 340px;
    }
}
@media (max-width: 955px) {
    .navbar .navbar-nav > li .dropdown-menu .dropdown-submenu > .dropdown-menu li a {
        width: 300px;
    }
}

@media (max-width: 830px) {
    .navbar .navbar-nav > li .dropdown-menu .dropdown-submenu > .dropdown-menu li a {
        width: 250px;
    }
    .navbar .nav.main-menu > li.dropdown > a {
        font-size: 10px;
        margin: 0 3px;
    }
}
@media (max-width: 790px) {
    .navbar li > a.search-button {
        display: none;
    }
}
@media (max-width: 767px) {
    .new-nav.navbar > .container-fluid a.navbar-brand {
        padding-left: 20px;
    }
    .navbar a.navbar-brand i.icon.logo-new::before {
        background-size: 120px;
        width: 120px;
    }
}
@media (max-width: 350px) {
    .new-nav.navbar > .container-fluid a.navbar-brand {
        padding-left: 5px;
    }
    .navbar a.navbar-brand i.icon.logo-new::before {
        background-size: 100px;
        width: 100px;
    }
}
#nav-slide-menu .third-lvl-menu {
    -webkit-transition: margin 0.5s;
    transition: margin 0.5s;
}
#nav-slide-menu .third-lvl-menu {
    margin-left: 100%;
}
#nav-slide-menu .third-lvl-menu.shift {
    margin-left: 0;
}
#nav-slide-menu .second-lvl-menu.shift-twice {
    margin-left: -50px;
}
#nav-slide-menu .third-lvl-menu.shift {
    -webkit-box-shadow: 0 2px 9px 0 rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 2px 9px 0 rgba(0, 0, 0, 0.5);
    box-shadow: 0 2px 9px 0 rgba(0, 0, 0, 0.5);
}
#nav-slide-menu .third-lvl-menu {
    top: 0;
    background-color: #fff;
    padding-top: 0;
    position: absolute;
    width: 100%;
    display: block;
    overflow-y: hidden;
}
#nav-slide-menu .third-lvl-menu {
    height: 100vh;
}
#nav-slide-menu .third-lvl-menu li {
    border-bottom: 1px solid #e7e7e7;
}
#nav-slide-menu .third-lvl-menu .title {
    z-index: 10000;
    position: absolute;
    top: 0;
    background-color: #fff;
    width: 100%;
}
#nav-slide-menu .third-lvl-menu .title > a {
    width: 100%;
    line-height: 20px;
    padding: 23px 20px 23px 44px;
    font-size: 18px;
    font-weight: 600;
    display: inline-block;
    color: #000;
    position: relative;
}
#nav-slide-menu .third-lvl-menu .title > a::before {
    content: " ";
    position: absolute;
    background-image: url(/content/dam/ccom/common/images/arrow-back-thin.svg);
    background-size: 12px 10px;
    width: 12px;
    height: 10px;
    left: 22px;
    top: 26px;
    display: inline-block;
}
#nav-slide-menu .third-lvl-menu ul {
    background-color: #f6f9ff;
    padding-left: 44px;
    padding-bottom: 100px;
    position: absolute;
    top: 0;
    padding-top: 65px;
    height: 100vh;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
    width: 100%;
}
#nav-slide-menu .third-lvl-menu ul.list-unstyled > li.header {
    font-size: 18px;
    line-height: 24px;
    padding: 11px 20px 11px 0;
    font-weight: 400;
    border-bottom: 1px solid #e7e7e7;
}
#nav-slide-menu .third-lvl-menu ul.list-unstyled > li:last-child {
    border-bottom: none;
}
#nav-slide-menu .third-lvl-menu ul.list-unstyled > li.header {
    color: #7c7f99;
    font-size: 14px;
    text-transform: uppercase;
    padding-top: 18px;
    padding-bottom: 4px;
}
